
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1684
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSRender", "CSRender\CSRender.csproj", "{135D5283-7F43-4946-B3D8-786ED901D457}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{135D5283-7F43-4946-B3D8-786ED901D457}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{135D5283-7F43-4946-B3D8-786ED901D457}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{135D5283-7F43-4946-B3D8-786ED901D457}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{135D5283-7F43-4946-B3D8-786ED901D457}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {50369CFE-25D5-4DB7-B57F-A19F1248BD22}
	EndGlobalSection
EndGlobal
